﻿@page "{userId}"
@model UnconfirmedEmailModel
@{
    ViewData["Title"] = "تائید ایمیل جهت فعال سازی حساب کاربری";
}

<div id="registerFormWrapper">
    <div class="container" id="RegisterForm">
        <div class="card bg-light">
            <article data-aos="fade-right" data-aos-duration="1000" data-aos-once="true" class="card-body mx-auto" style="max-width: 400px;">
                <p class="text-center ForgotPass">کاربر گرامی <span>جهت فعال سازی حساب کاربری</span> ایمیل خود را وارد نمائید .</p>
                <form method="post">
                    <div asp-validation-summary="All" class="text-danger"></div>
                    <div class="form-group">
                        <input asp-for="Input.Email" class="form-control" placeholder="ایمیل" />
                    </div>
                    <button type="submit" class="btn btn-success btn-block">ارسال لینک فعال سازی</button>
                </form>
            </article>
        </div>
    </div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}


